Joomla! 'ja_purity' Template Cross Site Scripting Vulnerability

Bugtraq ID: 53382
Class: Input Validation Error
CVE: CVE-2012-2413
Remote: Yes
Local: No
Published: May 03 2012 12:00AM
Updated: May 03 2012 12:00AM
Credit: Janek Vind
Vulnerable: Joomla Joomla! 1.5.26
Joomla Joomla 1.5.24
Joomla Joomla 1.5.22
Joomla Joomla 1.5.21
Joomla Joomla 1.5.20
Joomla Joomla 1.5.19
Joomla Joomla 1.5.18
Joomla Joomla 1.5.17
Joomla Joomla 1.5.16
Joomla Joomla 1.5.15
Joomla Joomla 1.5.14
Joomla Joomla 1.5.13
Joomla Joomla 1.5.12
Joomla Joomla 1.5.11
Joomla Joomla 1.5.10
Joomla Joomla 1.5.9
Joomla Joomla 1.5.8
Joomla Joomla 1.5.7
Joomla Joomla 1.5.6
Joomla Joomla 1.5.5
Joomla Joomla 1.5.4
Joomla Joomla 1.5.3
Joomla Joomla 1.5.2
Joomla Joomla 1.5.1
Joomla Joomla 1.5.25
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus